{
  "name": "write-doc-manage",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint",
    "test": "vue-cli-service build --mode test",
    "build:prod": "vue-cli-service build --model prod"
  },
  "dependencies": {
    "@babel/parser": "^7.7.4",
    "@babel/polyfill": "^7.12.1",
    "axios": "^0.27.2",
    "beautifier": "^0.1.7",
    "clipboard": "^2.0.4",
    "core-js": "^3.8.3",
    "css-loader": "^3.5.3",
    "element-china-area-data": "^5.0.2",
    "element-ui": "^2.15.10",
    "file-saver": "^2.0.2",
    "moment": "^2.29.4",
    "npm": "^6.13.7",
    "secure-ls": "^1.2.6",
    "voca": "^1.4.0",
    "vue": "^2.6.14",
    "vue-barcode": "^1.3.0",
    "vue-codemirror": "^4.0.6",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.5.1",
    "vue-seamless-scroll": "^1.1.23",
    "vue-text-format": "^1.2.6",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "filemanager-webpack-plugin": "^8.0.0",
    "less": "^4.0.0",
    "less-loader": "^8.0.0",
    "svg-sprite-loader": "^4.1.6",
    "vue-template-compiler": "^2.6.14"
  }
}
